package jp.mosp.payroll.dto;

import jp.mosp.common.common.BaseDto;

public class CmBankDto extends BaseDto {
	
	private static final long	serialVersionUID	= -8805272230185913332L;
	
	private String				bankCode			= "";
	private String				bankName			= "";
	private String				bankKana			= "";
	

	/**
	 *　コンストラクタ
	 */
	public CmBankDto() {
		super();
	}
	
	//アクセサメソッド
	public String getBankCode() {
		return bankCode;
	} // 銀行コード
	
	public String getBankName() {
		return bankName;
	} // 銀行名
	
	public String getBankKana() {
		return bankKana;
	} // 銀行フリガナ
	
	public void setBankCode(String bankCode) {
		this.bankCode = bankCode;
	} // 銀行コード
	
	public void setBankName(String bankName) {
		this.bankName = bankName;
	} // 銀行名
	
	public void setBankKana(String bankKana) {
		this.bankKana = bankKana;
	} // 銀行フリガナ
}
